aspose file tools*
The moose likes IDEs, Version Control and other tools and the fly likes Eclipse visual editor install and implimenting issue Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Engineering » IDEs, Version Control and other tools
Bookmark "Eclipse visual editor install and implimenting issue" Watch "Eclipse visual editor install and implimenting issue" New topic
Author

Eclipse visual editor install and implimenting issue

Mohammad Ashrafuddin Ferdousi
Ranch Hand

Joined: Jan 14, 2010
Posts: 111
Hi

I need your help very much. I am using eclipse for jee developer(latest edition-Gallilio). Now i need to install the ve plugins for devloping swing so, i download ve from this link:

http://www.eclipse.org/vep/downloads/

and download

"All-In-One update site 10.7M (md5)"

and when i gonna do install the plugin it is not installed and give the error message:

"Cannot compile the request. Generating details."

And after that, I found out another message on Installer window:

"Cannot complete the install because of a conflicting dependency.
Software being installed: Visual Editor All-In-One SDK (version number)".

I am using windows xp and Now my questions are:

1] Is the visual editor already installed on eclipse?
2] If not then how can I install it?
3] If already Installed, how can get and use the editor? Suppose, i want to build up a swing class and do design using visual editor. how can I? Please give an example.[It will be most helpful].

I already search on internet for solution but can not find. If you told me that, it is already installed and i will found on file->New,
then i am sorry. I can not find the visual editor option on there.

Please give me the solve. I will be very much thankful to you.

Regards
David Newton
Author
Rancher

Joined: Sep 29, 2008
Posts: 12617

Why not try through the update site?

http://wiki.eclipse.org/VE/Update
Mohammad Ashrafuddin Ferdousi
Ranch Hand

Joined: Jan 14, 2010
Posts: 111
David Newton wrote:Why not try through the update site?

http://wiki.eclipse.org/VE/Update


Thank you for your kind reply. Actually, i follow the online and offline process, both as described on "http://wiki.eclipse.org/VE/Update" but it does not help me.

on "http://wiki.eclipse.org/VE/Update" link at the very beginning, they says,

________________________________________________________________________________________________________

* Download and install one of the following standard Eclipse 3.5 Galileo distributions for Java development:

- DO NOT USE "Eclipse IDE for Java EE Developers" as you will encounter conflicting dependencies with the Java EMF Model Utilities (org.eclipse.jem.util) plugin
- "Eclipse IDE for Java Developers"
- "Eclipse for RCP/Plug-in Developers"
- "Eclipse IDE for Java and Report Developers"
________________________________________________________________________________________________________

But I am using "Eclipse IDE for Java EE Developers". Think, it can be the main cause of installation failure.

Anyway, is there any manual installation process for installing "Visual Editor" on ""Eclipse IDE for Java EE Developers""?
Can anyone please inform me the process. It must help me a lot.

Thanking you
Mohammad Ashrafuddin Ferdousi
Ranch Hand

Joined: Jan 14, 2010
Posts: 111
Can Please Anyone Help Me On This Issue? I need this very badly.


Thanks
codeperl
 
With a little knowledge, a cast iron skillet is non-stick and lasts a lifetime.
 
subject: Eclipse visual editor install and implimenting issue